Job Update
Update the status of a job. This triggers the orchestration that processes the job.
Set the status to queued to start processing. Orchestration manages the following steps automatically. To check whether the job has finished, call Get ResponseFile.
patch
Autorizações
AuthorizationstringObrigatório
Send Bearer {token}, where {token} is the access_token returned by Request a token.
Parâmetros de rota
jobIdstringObrigatório
The ID of the job. Returned by Job Create.
Corpo
statusconst: queuedObrigatório
Set this to queued to trigger orchestration.
Respostas
200
Returns the updated details of the job, including the new status.
Sem conteúdo
patch/api/v2/job/{jobId}
PATCH /api/v2/job/{jobId} HTTP/1.1
Host: jobs.api.example.com
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 19
{
"status": "queued"
}200
Returns the updated details of the job, including the new status.
Sem conteúdo
Atualizado
Isto foi útil?